package com.zjrs.ggfw.rlzysc.dto;

public class GrqzGzgsListDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;

    private String rsrlzygzgslsh;  //关注公司流水号
    private String rsrlzyqyxxlsh;  //企业流水号
    private String rsyhlsh;  //用户流水号
    private String tscjsj;//关注时间
    private String gsmc;//公司名称

    public String getRsrlzygzgslsh() {
        return rsrlzygzgslsh;
    }

    public void setRsrlzygzgslsh(String rsrlzygzgslsh) {
        this.rsrlzygzgslsh = rsrlzygzgslsh;
    }

    public String getRsrlzyqyxxlsh() {
        return rsrlzyqyxxlsh;
    }

    public void setRsrlzyqyxxlsh(String rsrlzyqyxxlsh) {
        this.rsrlzyqyxxlsh = rsrlzyqyxxlsh;
    }

    public String getRsyhlsh() {
        return rsyhlsh;
    }

    public void setRsyhlsh(String rsyhlsh) {
        this.rsyhlsh = rsyhlsh;
    }

    public String getTscjsj() {
        return tscjsj;
    }

    public void setTscjsj(String tscjsj) {
        this.tscjsj = tscjsj;
    }

    public String getGsmc() {
        return gsmc;
    }

    public void setGsmc(String gsmc) {
        this.gsmc = gsmc;
    }
}

